Subject: North American Cable Industry to Host IETF 85

From: IETF Administrative Director <[email-masked]>
Date: Tue, 19 Apr 2011 11:26:06 -0700 (PDT)

The IAOC is pleased to be able to announce sponsors for IETF 85 in Atlanta
in November 4 - 9, 2012. That meeting will be hosted by the North American
cable industry. The sponsoring companies are Comcast, Time Warner Cable,
CableLabs, the National Cable & Telecommunications Association,
Brighthouse, Cablevision, Charter, and Cox.

Comcast hosted IETF 71 in Philadelphia and has sponsored meeting breaks
and ice cream socials at other meetings, such as recently in Prague.

Thanks to the cable industry!  

Interested in hosting an IETF meeting?  Contact Drew Dvorshak at
[email-masked].

Ray Pelletier
IETF Administrative Director